body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	font-family: 'Lato', sans-serif;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
img {
    max-width:100%;
}
header {
	background: #fff none repeat scroll 0 0;
	padding: 10px 0;
	width: 100%;
	z-index: 9999;
}
header.sticky {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	padding: 10px 0;
	position: fixed;
}
.logo {
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .logo {
	width: 18%;
}
.stellarnav ul ul {
    width: 175px !important;
    left: 30px !important;
}
.stellarnav li li {
    border-bottom: 1px solid #326b21;
}
.menu {
	float: right;
	margin: 33px 0 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .menu {
	margin: 20px 0 0;
}
.menu ul li a:hover, .menu ul li.active a {
	color: #428f29;
}
.menu ul li.has-sub li a {
	color: #fff;
	padding: 10px;
}
.menu ul li.has-sub li a:hover, .menu ul li.has-sub li.active a {
	background: #000;
}
.banner {
	background: #f7f7f7;
	padding: 25px 0;
	position: relative;
}
.banner-content {
	margin: 100px 0 0;
}
.banner-content-text {
	color: #3d3d3d;
	font-size: 48px;
	font-weight: 300;
	line-height: 50px;
}
.banner-content-text-2 {
	color: #3d3d3d;
	font-size: 48px;
	font-weight: 800;
	line-height: 50px;
	margin: 0 0 45px;
}
.banner-content-details {
	color: #3d3d3d;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 35px;
}
.banner-content-btn {
}
.banner-content-btn a {
	background: #54a63a;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	padding: 15px 50px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner-content-btn a:hover {
	background: #000;
	color: #fff;
}
.home-supply {
	padding: 55px 0;
	overflow: hidden;
}
.home-supply-heading {
	color: #3d3d3d;
	font-size: 50px;
	font-weight: 300;
	line-height: 50px;
	margin: 0 0 35px;
	text-align: center;
}
.home-supply-heading strong {
	font-weight: 800;
}
.home-supply-item {
	margin-top: 70px;
	margin-bottom: 35px;
	text-align: center;
}
.home-supply-item-inner {
	background: #e0e0e0;
	border-radius: 25px;
	padding: 35px 23px 20px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-supply-item:hover .home-supply-item-inner {
	background: #72d453;
}
.home-supply-item-icon {
	background: #e0e0e0;
	border-radius: 50%;
	border: 7px solid #fff;
	width: 110px;
	height: 110px;
	margin: -95px auto 20px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-supply-item-icon-1 {
	background: #e0e0e0 url("../images/Icon-01.svg") no-repeat scroll center center / 58px 58px;
}
.home-supply-item-1:hover .home-supply-item-icon-1 {
	background: #e0e0e0 url("../images/Icon-01-hv.svg") no-repeat scroll center center;
}
.home-supply-item-icon-2 {
	background: #e0e0e0 url("../images/Icon-02.svg") no-repeat scroll center center / 58px 58px;
}
.home-supply-item-2:hover .home-supply-item-icon-2 {
	background: #e0e0e0 url("../images/Icon-02-hv.svg") no-repeat scroll center center;
}
.home-supply-item-icon-3 {
	background: #e0e0e0 url("../images/Icon-03.svg") no-repeat scroll center center / 58px 58px;
}
.home-supply-item-3:hover .home-supply-item-icon-3 {
	background: #e0e0e0 url("../images/Icon-03-hv.svg") no-repeat scroll center center;
}
.home-supply-item-icon-4 {
	background: #e0e0e0 url("../images/Icon-04.svg") no-repeat scroll center center / 58px 58px;
}
.home-supply-item-4:hover .home-supply-item-icon-4 {
	background: #e0e0e0 url("../images/Icon-04-hv.svg") no-repeat scroll center center;
}
.home-supply-item-icon-5 {
	background: #e0e0e0 url("../images/Icon-05.svg") no-repeat scroll center center / 58px 58px;
}
.home-supply-item-5:hover .home-supply-item-icon-5 {
	background: #e0e0e0 url("../images/Icon-05-hv.svg") no-repeat scroll center center;
}
.home-supply-item-icon-6 {
	background: #e0e0e0 url("../images/Icon-06.svg") no-repeat scroll center center / 58px 58px;
}
.home-supply-item-6:hover .home-supply-item-icon-6 {
	background: #e0e0e0 url("../images/Icon-06-hv.svg") no-repeat scroll center center;
}
.home-supply-item-icon-7 {
	background: #e0e0e0 url("../images/pay.svg") no-repeat scroll center center / 48px 48px;
}
.home-supply-item-7:hover .home-supply-item-icon-7 {
	background: #e0e0e0 url("../images/pay_hv.svg") no-repeat scroll center center / 60px 60px;
}
.home-supply-item-icon-8 {
	background: #e0e0e0 url("../images/procurement.svg") no-repeat scroll center center / 48px 48px;
}
.home-supply-item-8:hover .home-supply-item-icon-8 {
	background: #e0e0e0 url("../images/procurement_hv.svg") no-repeat scroll center center / 48px 48px;
}
.home-supply-item-icon svg {
	width: 58px;
	height: 58px;
	margin: 20px auto;
}
.home-supply-item-icon img {
	margin: 20px auto;
}
.home-supply-item-heading {
	color: #3d3d3d;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-supply-item-text {
	color: #3d3d3d;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 15px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-supply-item-details {
	color: #000;
	font-size: 15px;
	height: 100px;
	line-height: 22px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-supply-item:hover .home-supply-item-heading, .home-supply-item:hover .home-supply-item-text, .home-supply-item:hover .home-supply-item-details {
	color: #fff;
}
.home-video {
	background: #f7f7f7;
	padding: 70px 0;
}
.home-video-left {
}
.home-video-heading {
	color: #3d3d3d;
	font-size: 40px;
	font-weight: 300;
	line-height: 45px;
	margin: 0 0 50px;
}
.home-video-heading strong {
	font-weight: 800;
}
.home-video-item {
}
.home-video-item ul {
	float: left;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-video-item ul li {
	color: #3d3d3d;
	font-size: 18px;
	font-weight: 500;
	line-height: 39px;
	margin: 0 0 10px;
	background: #fff;
	padding: 13px 20px;
	width: 90%;
}
.home-video-item ul li img {
	float: left;
	margin: 0 15px 0 0;
}
.home-video-right {
	margin: 130px 0 0;
}
.home-blog {
	padding: 20px 0 75px;
}
.home-blog-heading {
	color: #3d3d3d;
	font-size: 50px;
	font-weight: 300;
	margin: 0 0 20px;
	text-align: center;
}
.home-blog-heading strong {
	font-weight: 800;
}
.home-blog .home-map-details {
	margin: 0 0 45px;
}
.home-blog-item {
	margin: 0 0 35px;
}
.home-blog-item-image {
	margin: 0 0 10px;
}
.home-blog-item-heading {
	color: #3d3d3d;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px;
	text-align: center;
}
.home-blog-item-details {
	color: #3d3d3d;
	font-size: 17px;
	text-align: center;
}
.home-blog-item-heading a {
	color: #3d3d3d;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-blog-item-heading a:hover {
	color: #54a63a;
}
.home-map {
	padding: 50px 0 0;
}
.home-map .home-blog-heading {
	margin: 0 0 20px;
}
.home-map-details {
	color: #3d3d3d;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 25px;
	text-align: center;
}
.home-logo {
	background: #3d3d3d;
	padding: 65px 0 70px;
}
.home-logo-heading {
	color: #fff;
	font-size: 36px;
	font-weight: 300;
	margin: 0 0 60px;
	padding: 0 75px;
	text-align: center;
}
.home-logo-inner-item {
	padding: 0 10px;
}
.home-logo-inner-item img {
	width: 210px !important;
	max-width: 210px !important;
}
.home-logo-inner .owl-prev {
	text-indent: -9999px;
	background: rgba(0, 0, 0, 0) url("../images/prev-btn.png") no-repeat scroll 0 0 !important;
	border-radius: 0 !important;
	width: 25px;
	height: 61px;
	position: absolute;
	left: -75px;
	top: 20px;
}
.home-logo-inner .owl-next {
	text-indent: -9999px;
	background: rgba(0, 0, 0, 0) url("../images/next-btn.png") no-repeat scroll 0 0 !important;
	border-radius: 0 !important;
	width: 25px;
	height: 61px;
	position: absolute;
	right: -75px;
	top: 20px;
}
.home-logo-inner .owl-dots {
	display: none;
}
.home-location-form {
	overflow: hidden;
	padding: 65px 0 50px;
}
.home-location {
}
.home-location-form-heading {
	color: #3d3d3d;
	font-size: 40px;
	font-weight: 300;
	line-height: 45px;
	margin: 0 0 40px;
}
.home-location-form-heading strong {
	font-weight: 800;
}
.home-location-item {
	float: left;
	margin: 0 0 35px;
	width: 100%;
}
.home-location-item-icon {
	float: left;
	margin: 0 10px 0 0;
}
.home-location-item-content {
	float: left;
	width: 91%;
}
.home-location-item-heading {
	color: #000;
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
}
.home-location-item-details {
	color: #000;
	font-size: 14px;
}
.home-form-part {
}
.home-form-inner {
}
.home-form {
	color: #3d3d3d;
	font-size: 14px;
	margin: 0 0 15px;
	padding: 0 30px 0 0;
}
.home-form input {
	border: 1px solid #a1a1a1;
	border-radius: 0;
	color: #000;
	font-size: 16px;
	height: 45px;
	margin: 5px 0 0;
	padding: 0 10px;
	width: 100%;
}
.home-form select {
    border: 1px solid #a1a1a1;
    border-radius: 0;
    color: #000;
    font-size: 16px;
    height: 45px;
    margin: 5px 0 0;
    padding: 0 10px;
    width: 100%;
}
.home-form textarea {
	border: 1px solid #a1a1a1;
	border-radius: 0;
	color: #000;
	font-size: 16px;
	height: 115px;
	margin: 5px 0 0;
	padding: 7px 10px;
	width: 100%;
}
.home-form-btn {
	padding: 0;
}
.home-form-btn button {
	background: #000;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	padding: 10px 60px;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-form-btn button:hover {
	background: #54a63a;
	color: #fff;
}
footer {
	background: #3d3d3d;
	padding: 20px 0;
}
.footer-social {
	margin: 0 0 10px;
	text-align: center;
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 10px;
}
.footer-social ul li a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.footer-social ul li .fa {
	font-size: 18px;
}
.footer-menu {
	margin: 0 0 15px;
	text-align: center;
}
.footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0 15px;
}
.footer-menu ul li a {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #fff;
}
.footer-menu {
}
.copyright {
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #fff;
}
.scrollTop {
	position: fixed;
	right: 20px;
	bottom: 15px;
	opacity: 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
/* ---------- faq --------- */

.page-inner {
	padding: 55px 0 0;
}
.faq-inner {
	margin: 0 0 45px;
}
.faq-inner .panel-heading {
	padding: 0;
	border: none !important;
	border-radius: 0 !important;
	background: none !important;
}
.faq-inner .panel-heading a {
	display: block;
	background: #d5d5d5;
	color: #000;
	font-size: 24px;
	padding: 15px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.faq-inner .panel-heading a:hover {
	background: #54a63a;
	color: #fff;
}
.faq-inner .panel-body {
	color: #333;
	font-size: 18px;
}
.faq-bottom-text {
	color: #333;
	font-size: 24px;
	font-weight: 300;
}
/* ---------- about --------- */

.inner-content {
	color: #3d3d3d;
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 20px;
	text-align: justify;
}
/* ---------- blog --------- */

.blog-item {
	margin: 0 0 35px;
}
.blog-item-image {
	margin: 0 0 15px;
}
.blog-item-content {
	border-bottom: 1px solid #ddd;
	height: 200px;
}
.blog-item-heading {
	color: #3d3d3d;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px;
}
.blog-item-heading a {
	color: #3d3d3d;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.blog-item-heading a:hover {
	color: #54a63a;
}
.blog-item-details {
	color: #3d3d3d;
	font-size: 15px;
	margin: 0 0 20px;
}
.blog-item-btn a {
	color: #54a63a;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.blog-item-btn a:hover {
	color: #000;
}
.blog-item-date {
	color: #3d3d3d;
	font-size: 12px;
	padding: 15px 0;
	text-align: center;
}
/* ---------- blog details --------- */

.blog-content {
	color: #3d3d3d;
	font-size: 18px;
}
.thankyou-content {
	color: #333;
	font-size: 24px;
	font-weight: bold;
}
.thankyou-content span {
	color: #54A63A;
}
.margintop20 {
	margin-top: 20px;
}
.faq-banner .banner-content {
	margin: 65px 0 0;
}



/* ---------- featured product --------- */
.featured-item {
    margin: 65px 0 35px;
    text-align: center;
}
.featured-item-inner {
    position: relative;
}
.featured-item-round {
    position: absolute;
    z-index: 9;
    width: 100%;
}
.featured-item-round-inner {
    background: #e0e0e0;
    border-radius: 50%;
    border: 7px solid #fff;
    color: #3d3d3d;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    width: 145px;
    height: 145px;
    margin: -73px auto 0;
    padding: 56px 0;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.featured-item-round-inner-2 {
    padding: 44px 0;
}
.featured-item-round-inner-3 {
    padding: 35px 0;
}
.featured-item-image {
    border-radius: 25px;
    overflow: hidden;
}
.featured-item-image img {
    width: 100%;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}
.featured-item:hover .featured-item-image img {
	transform: scale(1.15);
}
.featured-item:hover .featured-item-round-inner {
    background: #72d453;
    color: #fff;
}
.featured-bottom-text {
    color: #333;
    font-size: 36px;
    font-weight: 300;
    margin: 25px 0 0;
    text-align: center;
}
.featured-top-heading {
    color: #3d3d3d;
    font-size: 36px;
    font-weight: 800;
    margin: 0 0 15px;
    text-align: center;
}
.featured-top-details {
    color: #3d3d3d;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 35px;
    text-align: center;
}
.featured-item-btn {
    margin: 20px 0 0;
    text-align: center;
}
.featured-item-btn a {
    background: #54a63a;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 20px 12px;
    text-decoration: none;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.featured-item-btn a:hover {
    background: #000;
    color: #fff;
}

.itemImg
{
	position:relative;
}
.ecoImg
{
	position: absolute;
	width: 50px !important;
	right: 10px;
	bottom: 10px;
}
.fixed_whatsapp {
    position: fixed;
    background: #4ecb5c;
    top: 50%;
    right: 15px;
    color: #fff !important;
    font-size: 30px;
    padding: 3px 13px 6px;
    border-radius: 50%;
}
.new_section_block {
    margin-bottom: 25px;
}
.new_section_block_inner {
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    padding: 30px 20px 20px;
    min-height: 230px;
    border-radius: 15px;
}
.new_section_block_heading {
    font-weight: 800;
    color: #3d3d3d;
    font-size: 19px;
    margin-top: 15px;
}
.new_section_block_text {
    color: #666;
    font-size: 15px;
    margin-top: 5px;
}
.home_client_section {
    background: #54a63a;
    padding: 50px 0;
    text-align: center;
}
.home_client_section .home-supply-heading {
    color: #fff;
}
.home_client_block_inner {
    background: #fff;
    padding: 0 0 20px;
}
.home_client_block_inner img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}
.home_client_block_heading {
    font-weight: 800;
    color: #3d3d3d;
    margin-top: 20px;
    font-size: 20px;
}
.home_client_block_text {
    color: #333;
    font-size: 16px;
    padding: 0 20px;
    margin-top: 10px;
}
.home_client_block_btn {
    display: inline-block;
    background: #54a63a;
    color: #fff !important;
    font-size: 15px;
    margin-top: 20px;
    padding: 12px 20px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 800;
}
.schedule_btn {
    display: inline-block;
    color: #fff !important;
    font-size: 15px;
    margin-top: 40px;
    padding: 12px 20px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 800;
    border: 2px solid #fff;
}
.schedule_btn2 {
    display: inline-block;
    color: #54a63a !important;
    font-size: 15px;
    margin-top: 40px;
    padding: 12px 20px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 800;
    border: 2px solid #54a63a;
}


@media only screen and (max-width : 320px) {
header {
	padding: 10px 0;
	position: relative;
	z-index: 9999;
}
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 80%;
}
.menu, .sticky .menu {
	float: left;
	margin: 0;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	position: absolute;
	top: 20px;
	right: 8px;
	padding: 0 !important;
	width: 40px !important;
	height: 30px !important;
	overflow: hidden;
}
.menu ul li {
	text-align: center;
}
.banner-content-text {
	font-size: 30px;
	line-height: 45px;
}
.banner-content-text-2 {
	font-size: 34px;
	line-height: 40px;
	margin: 0 0 15px;
}
.banner-content-details {
	margin: 0 0 20px;
}
.home-supply {
	padding: 15px 0;
}
.home-supply-heading {
	font-size: 30px;
	line-height: 35px;
	margin: 0 0 35px;
}
.home-supply-item-details {
	height: auto;
}
.home-video {
	padding: 30px 0;
}
.home-video-heading {
	font-size: 26px;
	line-height: 35px;
	margin: 0 0 20px;
}
.home-video-item ul li {
	font-size: 14px;
	line-height: 28px;
	padding: 13px 10px;
	width: 100%;
}
.home-video-item ul li img {
	margin: 0 9px 0 0;
	width: 30px;
}
.home-video-right {
	margin: 30px 0 0;
}
.home-video-right iframe {
	height: 165px;
}
.home-map {
	padding: 20px 0 0;
}
.home-blog-heading {
	font-size: 40px;
}
.home-blog {
	padding: 20px 0 35px;
}
.home-logo {
	padding: 35px 0 40px;
}
.home-logo-heading {
	font-size: 20px;
	margin: 0 0 40px;
	padding: 0 15px;
}
.home-logo-inner .item img {
	margin: 0 auto;
}
.home-logo-inner .owl-prev {
	left: -5px;
}
.home-logo-inner .owl-next {
	right: -5px;
}
.home-location-form {
	padding: 35px 0 20px;
}
.home-location-form-heading {
	font-size: 30px;
	line-height: 40px;
	margin: 0 0 30px;
}
.home-form {
	padding: 0;
}
.footer-menu ul li {
	display: block;
}
.about-banner {
	padding-top: 0;
}
.about-banner .banner-image {
	margin-top: -50px;
}
.page-inner {
	padding: 25px 0 0;
}
.blog-details .home-blog-heading {
	font-size: 36px;
}
.faq-inner .panel-heading a {
	font-size: 20px;
}
.contact-banner {
	padding-top: 0;
}
.contact-banner .banner-image {
	margin-top: -25px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	padding: 10px 0;
	position: relative;
	z-index: 9999;
}
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 80%;
}
.menu, .sticky .menu {
	float: left;
	margin: 0;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	position: absolute;
	top: 20px;
	right: 8px;
	padding: 0 !important;
	width: 40px !important;
	height: 30px !important;
	overflow: hidden;
}
.menu ul li {
	text-align: center;
}
.banner-content-text {
	font-size: 30px;
	line-height: 45px;
}
.banner-content-text-2 {
	font-size: 34px;
	line-height: 40px;
	margin: 0 0 15px;
}
.banner-content-details {
	margin: 0 0 20px;
}
.home-supply {
	padding: 15px 0;
}
.home-supply-heading {
	font-size: 30px;
	line-height: 35px;
	margin: 0 0 35px;
}
.home-supply-item-details {
	height: auto;
}
.home-video {
	padding: 30px 0;
}
.home-video-heading {
	font-size: 26px;
	line-height: 35px;
	margin: 0 0 20px;
}
.home-video-item ul li {
	font-size: 16px;
	line-height: 28px;
	padding: 13px 10px;
	width: 100%;
}
.home-video-item ul li img {
	margin: 0 9px 0 0;
	width: 30px;
}
.home-video-right {
	margin: 30px 0 0;
}
.home-video-right iframe {
	height: 185px;
}
.home-map {
	padding: 20px 0 0;
}
.home-blog-heading {
	font-size: 40px;
}
.home-blog {
	padding: 20px 0 35px;
}
.home-logo {
	padding: 35px 0 40px;
}
.home-logo-heading {
	font-size: 20px;
	margin: 0 0 40px;
	padding: 0 15px;
}
.home-logo-inner .item img {
	margin: 0 auto;
}
.home-logo-inner .owl-prev {
	left: -5px;
}
.home-logo-inner .owl-next {
	right: -5px;
}
.home-location-form {
	padding: 35px 0 20px;
}
.home-location-form-heading {
	font-size: 30px;
	line-height: 40px;
	margin: 0 0 30px;
}
.home-form {
	padding: 0;
}
.footer-menu ul li {
	display: block;
}
.about-banner {
	padding-top: 0;
}
.about-banner .banner-image {
	margin-top: -50px;
}
.page-inner {
	padding: 25px 0 0;
}
.blog-details .home-blog-heading {
	font-size: 36px;
}
.faq-inner .panel-heading a {
	font-size: 20px;
}
.contact-banner {
	padding-top: 0;
}
.contact-banner .banner-image {
	margin-top: -25px;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.home-video-right iframe {
	height: 195px;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.home-video-item ul li {
	font-size: 18px;
	line-height: 34px;
}
.home-video-item ul li img {
	width: 34px;
}
.home-video-right iframe {
	height: 220px;
}
.home-blog-item-image img {
	margin: 0 auto;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0 9px;
}
.faq-inner .panel-heading a {
	font-size: 22px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
	padding: 10px 0;
	position: relative;
	z-index: 9999;
}
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 80%;
}
.menu, .sticky .menu {
	float: left;
	margin: 0;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	position: absolute;
	top: 20px;
	right: 8px;
	padding: 0 !important;
	width: 40px !important;
	height: 30px !important;
	overflow: hidden;
}
.menu ul li {
	text-align: center;
}
.banner-image {
	float: left !important;
	width: 100%;
}
.banner-content-details {
	margin: 0 0 20px;
}
.home-supply {
	padding: 15px 0;
}
.home-supply-heading {
	font-size: 40px;
	line-height: 45px;
	margin: 0 0 35px;
}
.home-supply-item-details {
	height: auto;
}
.home-video {
	padding: 30px 0;
}
.home-video-heading {
	font-size: 32px;
	line-height: 35px;
	margin: 0 0 30px;
}
.home-video-right {
	margin: 30px 0 0;
}
.home-video-right iframe {
	height: 340px;
}
.home-map {
	padding: 20px 0 0;
}
.home-blog-heading {
	font-size: 40px;
}
.home-blog {
	padding: 20px 0 35px;
}
.home-blog-item-image img {
	margin: 0 auto;
}
.home-logo {
	padding: 35px 0 40px;
}
.home-logo-heading {
	font-size: 30px;
	margin: 0 0 40px;
	padding: 0 15px;
}
.home-logo-inner .item img {
	margin: 0 auto;
}
.home-logo-inner .owl-prev {
	left: -5px;
}
.home-logo-inner .owl-next {
	right: -5px;
}
.home-location-form {
	padding: 35px 0 20px;
}
.home-location-form-heading {
	font-size: 30px;
	line-height: 40px;
	margin: 0 0 30px;
}
.home-location-item {
	width: 50%;
	height: 80px;
}
.home-form {
	padding: 0;
}
.about-banner {
	padding-top: 0;
}
.about-banner .banner-image {
	margin-top: -50px;
}
.page-inner {
	padding: 25px 0 0;
}
.blog-details .home-blog-heading {
	font-size: 36px;
}
.faq-inner .panel-heading a {
	font-size: 22px;
}
.contact-banner {
	padding-top: 0;
}
.contact-banner .banner-image {
	margin-top: -25px;
}
.blog-item {
	text-align: center;
}
.blog-item-image img {
	margin: 0 auto;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header {
	padding: 10px 0;
	position: relative;
	z-index: 9999;
}
header.sticky {
	box-shadow: none;
	position: static;
}
.logo, .sticky .logo {
	width: 42%;
}
.menu, .sticky .menu {
	float: left;
	margin: 0;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	position: absolute;
	top: 20px;
	right: 8px;
	padding: 0 !important;
	width: 40px !important;
	height: 30px !important;
	overflow: hidden;
}
.menu ul li {
	text-align: center;
}
.banner-content {
	margin: 0;
}
.banner-content-text {
	font-size: 40px;
	line-height: 50px;
}
.banner-content-text-2 {
	font-size: 40px;
	margin: 0 0 20px;
}
.banner-content-details {
	font-size: 20px;
	margin: 0 0 20px;
}
.home-supply {
	padding: 55px 0 20px;
}
.home-supply-heading {
	font-size: 40px;
}
.home-video {
	padding: 50px 0;
}
.home-video-item ul li {
	font-size: 16px;
	line-height: 30px;
	margin: 0 15px 10px 0;
	padding: 13px;
	width: 47%;
	float: left;
}
.home-video-item ul li img {
	margin: 0 8px 0 0;
	width: 30px;
}
.home-video-right {
	margin: 30px 0 0;
}
.home-video-right iframe {
	height: 375px;
}
.home-map {
	padding: 40px 0 0;
}
.home-blog-item {
	padding: 0 8px;
}
.home-blog-item-heading {
	font-size: 18px;
}
.home-logo-heading {
	padding: 0 35px;
}
.home-logo-inner .owl-prev {
	left: -26px;
}
.home-logo-inner .owl-next {
	right: -22px;
}
.home-location-item {
	width: 50%;
	height: 80px;
}
.blog-item {
	padding: 0 8px;
}
.blog-item-heading {
	font-size: 18px;
}
.contact-banner .banner-image {
	margin-top: -40px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.sticky .menu {
	margin: 4px 0 0;
}
.banner-content {
	margin: 35px 0 0;
}
.home-supply-item-inner {
	padding: 35px 15px 20px;
}
.home-supply-item-details {
	height: 265px;
}
.home-video-heading {
	font-size: 34px;
	margin: 0 0 30px;
}
.home-video-left {
	width: 48%;
}
.home-video-right {
	margin: 172px 0 0;
	width: 52%;
}
.home-video-right iframe {
	height: 260px;
}
.home-location-form-heading {
	font-size: 36px;
}
.home-logo-inner-item img {
	width: 175px !important;
	max-width: 175px !important;
}
.home-logo-inner .owl-prev {
	left: -35px;
	top: 12px;
}
.home-logo-inner .owl-next {
	right: -35px;
	top: 12px;
}
.about-banner .banner-image {
	margin-top: -50px;
}
.page-inner {
	padding: 35px 0 0;
}
}

@media screen and (min-width: 1424px) {
.home-logo-inner .owl-prev {
	left: -55px;
}
.home-logo-inner .owl-next {
	right: -55px;
}
}

@media screen and (min-width: 1624px) {
.home-logo-inner .owl-prev {
	left: -50px;
}
.home-logo-inner .owl-next {
	right: -50px;
}
}

@media screen and (min-width: 1920px) {
.home-logo-inner .owl-prev {
	left: -50px;
}
.home-logo-inner .owl-next {
	right: -50px;
}
}

@media screen and (min-width: 2048px) {
.home-logo-inner .owl-prev {
	left: -50px;
}
.home-logo-inner .owl-next {
	right: -50px;
}
}

@media screen and (min-width: 2550px) {
.home-logo-inner .owl-prev {
	left: -50px;
}
.home-logo-inner .owl-next {
	right: -50px;
}
}
